@charset "Shift_JIS";


/* グローバルメニュー共通 */
#gnavHeader {
	font-family: "Hiragino Kaku Gothic ProN", "YuGothic", Meiryo, "メイリオ", sans-serif;
	height: 90px;
	margin: 0 auto;
	padding: 0;
	width: 950px;
}
#gnavHeader a { text-decoration: none; }
#gnavHeader a:hover {
	color: #00a2e2;
	text-decoration: none;
}
#logo {
	float: left;
	padding-top: 30px;
	height: 60px;
	width: 270px;
}
#logo span {
	display: inline;
	margin: 0;
	padding: 0;
}
#logo span.home { margin-left: 10px; }
#headNavi {
	float: right;
	margin-top: 18px;
	margin-right: 5px;
}
#headNavi li {
	background-image: url("/common/gnav_ssi/css/../img/icon_subnavi.png");
	background-position: 0 2px;
	background-repeat: no-repeat;
	float: left;
	height: 22px;
	padding-left: 8px;
	padding-right: 20px;
}
#bnrLnk {
	float: right;
	margin-top: 20px;
}
#searchNavi {
	float: right;
	width: 166px;
	margin-top: 5px;
	margin-right: 25px;
	background: #f3f3f3;
	border-radius: 4px;
}
#searchNavi form {
	display: inline;
	position: relative;
	float: right;
	text-align: right;
}
#searchNavi form input#SS_searchQuery {
	line-height: 1em;
	padding: 0;
	vertical-align: middle;
	width: 100%;
	height: 25px;
	padding: 2px 38px 2px 10px;
	border: none;
	background: none;
	box-sizing: border-box;
}
#searchNavi form input.search {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1em;
	vertical-align: middle;
}
#gnaviMain {
	background-image: url("/common/gnav_ssi/img/bg_mainnavi_line.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 49px;
	width: 100%;
}
#gnaviMain ul {
	background-image: url("/common/gnav_ssi/img/bg_mainnavi_div.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 46px;
	margin: 0 auto;
	padding-left: 1px;
	width: 949px;
}
#gnaviMain ul li {
	float: left;
}
#gnaviMain ul li a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 46px;
	text-indent: -9999px;
}
#gnaviMain ul li a:hover { background-position: 0 -46px; }
#gnaviMain ul li#gnav1 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_price.png");
	width: 131px;
	padding-left:1px;
}
#gnaviMain ul li#gnav2 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_electricity.png");
	width: 132px;padding-left:1px;
}
#gnaviMain ul li#gnav3 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_searchbuy.png");
	width: 135px;padding-left:1px;
}
#gnaviMain ul li#gnav4 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_showroom.png");
	width: 135px;padding-left:1px;
}
#gnaviMain ul li#gnav5 a { 
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_use.png");
	width: 135px;padding-left:1px;
}
#gnaviMain ul li#gnav6 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_support.png");
	width: 139px;padding-left:1px;
}
#gnaviMain ul li#gnav7 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_contact.png");
	width: 135px;padding-left:1px;
}
#gnaviMain ul li#gnav8 a {
	background-image: url("/common/gnav_ssi/img/btn_mainnavi_internet.png");
	width: 135px;padding-left:1px;
}
#price #gnaviMain ul li#gnav1 a,
#electricity #gnaviMain ul li#gnav2 a,
#search_buy #gnaviMain ul li#gnav3 a,
#showroom #gnaviMain ul li#gnav4 a,
#use #gnaviMain ul li#gnav5 a, 
#support #gnaviMain ul li#gnav6 a,
#contact #gnaviMain ul li#gnav7 a,
#partlist #gnaviMain ul li#gnav8 a{ background-position: 0 -46px; }
#gnaviMain ul li a.current { background-position: 0 -46px; }


/* ヘッダーバナー [201803：大阪ガスの電気 春のキャンペーン] */
#headerCp { 
	width: 100%;
	border-bottom: 2px solid #d6d6d6;
}
#headerCp p {
	background: #e5ecf7;
}
#headerCp p a {
	display: block;
	height: 66px;
	text-align: center;
}